<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Do we ... get to school early on Tuesday?]]></sentence>
			<options>
				<option><![CDATA[must to]]></option>
				<option answer="correct"><![CDATA[have to]]></option>
				<option><![CDATA[must]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[All students ... wear shorts for soccer practice on Friday.]]></sentence>
			<options>
				<option><![CDATA[must to]]></option>
				<option><![CDATA[has to]]></option>
				<option answer="correct"><![CDATA[must]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Passengers ... the doors until the train has stopped.]]></sentence>
			<options>
				<option><![CDATA[must to open]]></option>
				<option answer="correct"><![CDATA[must not open]]></option>
				<option><![CDATA[must not to open]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Students ... not bring phones into class.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[must]]></option>
				<option><![CDATA[have]]></option>
				<option><![CDATA[don't have to ]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Eva ... on time for class today. She's always late.]]></sentence>
			<options>
				<option><![CDATA[must to be]]></option>
				<option answer="correct"><![CDATA[must be]]></option>
				<option><![CDATA[has be]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Everyone ... bring their report cards to school next week.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[must]]></option>
				<option><![CDATA[must not to]]></option>
				<option><![CDATA[have to]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Does your brother ... wear a uniform at his school?]]></sentence>
			<options>
				<option><![CDATA[has to]]></option>
				<option><![CDATA[must]]></option>
				<option answer="correct"><![CDATA[have to]]></option>
			</options>
		</question>
	</questions>
</exercise>